Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3g w/ver 1.1.1 firmware....help!!!!

  1. #1
    Default 3g w/ver 1.1.1 firmware....help!!!!
    Hello,

    Trying to Unlock/JB 3g with 1.1.1 firmware. Can't get past activate phone screen. Could someone help? Thanks.

  2. #2
    iPhone? More like MyPhone xxhorseriderxxx's Avatar
    Join Date
    May 2008
    Location
    Southern New Hampshire
    Posts
    156
    Thanks
    0
    Thanked 17 Times in 16 Posts

    3G iphones cannot go any lower than 2.0; if you want to unlock, update to 3.1.2 and use blacksn0w (if your baseband is 5.11.08)

  3. #3
    It says Modem Firmware 04.01.13_G.........Version 1.1.1 (3A109a)

    my baseband is 04.01.13......how do i update to 3.1.2.....do i need to? Help please
    Last edited by mook.maugluek; 2010-05-30 at 01:55 AM. Reason: Automerged Doublepost

  4. #4
    Livin the iPhone Life jkmonkey's Avatar
    Join Date
    Mar 2010
    Location
    Upstate NY
    Posts
    1,433
    Thanks
    67
    Thanked 254 Times in 245 Posts

    Download a 3g 3.1.2 fw from the downloads section of this site. Hold down shift while hitting restore in iTunes. Download and run spirit from spiritjb.com. Install blacksn0w RC2 from cydia to unlock.

    You will need a sim from an official carrier to activate after the restore and before spirit.
    Last edited by jkmonkey; 2010-05-30 at 02:26 AM. Reason: Automerged Doublepost

  5. #5
    thanks jkmonkey........i have att on a the new bootrom. Can i use my att sim to activate? after that can i change it up with a different carrier (Tmobile) and put my sim back into my 3gs

  6. #6
    Livin the iPhone Life jkmonkey's Avatar
    Join Date
    Mar 2010
    Location
    Upstate NY
    Posts
    1,433
    Thanks
    67
    Thanked 254 Times in 245 Posts

    Yup, if your in the USA you can use the AT&T sim to activate then put the t mobile one in after you've unlocked.

  7. #7
    thanks jkmonkey....im using itunes 9.1 after i put my sim into the 3g i bring up itunes and it has a message that says, "where sorry that your iphone cannot be activated at this time because there is a problem with your phone, bring it to your nearest att blah blah blah to fix".....should i try using an older version of itunes?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •